Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona OpenSUSE > Hardware


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

problema al instalar compat-wirelles[resuelto]
  #1  
Antiguo 19-jun-2012, 21:27
ZackM77 ZackM77 está desconectado
Aforado
 
Fecha de Ingreso: 23-febrero-2011
Ubicación: In my dreams
Versión: Tumbleweed
Mensajes: 92
Agradecimientos: 0
Agradecido 1 Vez en 1 Mensaje
Poder de Credibilidad: 7
ZackM77 está en el buen camino
problema al instalar compat-wirelles[resuelto]

que tal bueno lo que pasa es que tengo el kernel 3.4.2 y quiero instalar el compat wirelles 3.5.rc3 y se supone que este compat debe ser compatible para kernels 3.4xx pero antes de empezar me sa este mensaje

Código:
./scripts/gen-compat-autoconf.sh /home/imike/Escritorio/compat-wireless-3.5-rc3-1-sn/.config /home/imike/Escritorio/compat-wireless-3.5-rc3-1-sn/config.mk > include/linux/compat_autoconf.h
make -C /lib/modules/3.4.2-2-desktop/build M=/home/imike/Escritorio/compat-wireless-3.5-rc3-1-sn modules
make[1]: se ingresa al directorio `/usr/src/linux-3.4.2-2-obj/x86_64/desktop'
/usr/src/linux-3.4.2-2/arch/x86/Makefile:96: CONFIG_X86_X32 enabled but no binutils support
en las 2 versiones que cuelgan en la pag de compat me da lo mismo alguien sabe porque o coo solucionarlo. Porque compila pero al momento de darle modprobe me da error y me quedo sin wifi

Última edición por ZackM77; 01-ago-2012 a las 09:13
Responder Citando
  #2  
Antiguo 19-jun-2012, 21:29
ZackM77 ZackM77 está desconectado
Aforado
 
Fecha de Ingreso: 23-febrero-2011
Ubicación: In my dreams
Versión: Tumbleweed
Mensajes: 92
Agradecimientos: 0
Agradecido 1 Vez en 1 Mensaje
Poder de Credibilidad: 7
ZackM77 está en el buen camino
como veran me dice que no tiene soporte con los binutils
Responder Citando
  #3  
Antiguo 20-jun-2012, 20:08
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.473
Agradecimientos: 563
Agradecido 2.415 Veces en 1.626 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
No escribas mensajes consecutivos para eso esta el botón Editar de tu ultimo mensaje, así añades mas datos.

¿Has mirado en el buscador de mi firma Search?
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p
Responder Citando
  #4  
Antiguo 22-jun-2012, 09:12
ZackM77 ZackM77 está desconectado
Aforado
 
Fecha de Ingreso: 23-febrero-2011
Ubicación: In my dreams
Versión: Tumbleweed
Mensajes: 92
Agradecimientos: 0
Agradecido 1 Vez en 1 Mensaje
Poder de Credibilidad: 7
ZackM77 está en el buen camino
si pero no encuentro un compat que no me salga el warning ese o un error parecido
Responder Citando
  #5  
Antiguo 22-jun-2012, 17:02
Avatar de Defton
Defton Defton está desconectado
Miembro Senior
 
Fecha de Ingreso: 03-abril-2007
Ubicación: Mexico/SanLuisPotosi
Versión: 42.1
Mensajes: 856
Agradecimientos: 7
Agradecido 149 Veces en 93 Mensajes
Poder de Credibilidad: 11
Defton está en el buen camino
Enviar un mensaje por MSN a Defton Enviar un mensaje por Skype™ a Defton
Compat-wireless está en los repos. Pero sí Lo que quieres es compilarlo, ejecuta antes el script para seleccionar tú driver, así de memoria (estoy desde el teléfono) :
Código:
#desde el directorio donde Lo descomprimiste
scripts/driver-select #puedes corroborar el nombre del script entrando en el directorio llamado scripts
#al ejecutarlo saldrá una lista de posibilidades, ejemplo para una tarjeta atheros
scripts/driver-select atheros
make
sudo make install
Com el comando lspci puedes ver cual es el chipset de tú tarjeta para saber cual driver compilar. Saludos.
__________________
__________________________________________________

Mi Blog:
http://elblogdedarkspark.blogspot.mx/
Canales de Youtube:
http://www.youtube.com/user/DarkSpark2099
http://www.youtube.com/user/defton En des-uso
Responder Citando
  #6  
Antiguo 22-jun-2012, 17:27
ZackM77 ZackM77 está desconectado
Aforado
 
Fecha de Ingreso: 23-febrero-2011
Ubicación: In my dreams
Versión: Tumbleweed
Mensajes: 92
Agradecimientos: 0
Agradecido 1 Vez en 1 Mensaje
Poder de Credibilidad: 7
ZackM77 está en el buen camino
el problema no es que no compila el problema es que compila mal y como dije arriba al momento de darle modprobe para cargar el driver no carga en el kernel 3.4!!!!!

Código:
./scripts/gen-compat-autoconf.sh /home/imike/Escritorio/compat-wireless-3.5-rc3-1-sn/.config /home/imike/Escritorio/compat-wireless-3.5-rc3-1-sn/config.mk > include/linux/compat_autoconf.h
make -C /lib/modules/3.4.2-2-desktop/build M=/home/imike/Escritorio/compat-wireless-3.5-rc3-1-sn modules
make[1]: se ingresa al directorio `/usr/src/linux-3.4.2-2-obj/x86_64/desktop'
/usr/src/linux-3.4.2-2/arch/x86/Makefile:96: CONFIG_X86_X32 enabled but no binutils support
.
si se dan cuenta alli hay un mensaje que dice :enabled but no binutils support como resuelvo eso!!!!!!
Responder Citando
  #7  
Antiguo 01-ago-2012, 09:12
ZackM77 ZackM77 está desconectado
Aforado
 
Fecha de Ingreso: 23-febrero-2011
Ubicación: In my dreams
Versión: Tumbleweed
Mensajes: 92
Agradecimientos: 0
Agradecido 1 Vez en 1 Mensaje
Poder de Credibilidad: 7
ZackM77 está en el buen camino
Bueno pues nadie me respondió, sin embargo ya no se preocupen ya lo resolví, resulto que el problema se solucionaba tan solo con actualizar las binutils salu2
Responder Citando
Respuesta

Marcadores


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
Problema Instalar compiz en 11.2 (64bits) Nahamen Software 5 30-nov-2009 03:28
Problema para instalar goblin atimus Instalación y Actualizaciones 0 11-sep-2009 11:30
Problema con "gpk-application" para instalar sofware stell Software 4 14-mar-2009 00:52
Problema al instalar driver nvidia emi87 Hardware 11 25-feb-2009 22:46
problema al instalar linux 9.2 hibikete32 Instalación y Actualizaciones 1 17-oct-2005 13:35



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 05:25.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba